count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 251
md5: dff158866b5d5b876b8b2493bdb2a101
publications: http://rnacentral.org/api/v1/rna/URS000180092F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000180092F
sequence: UACGUAGGCAGCGAGCGUUGUUCGGAAUUACUGGGCGUAAAGAGUGUGUAGGCGGUGUUCCAAGUUCGGUGUGAAAUCUCCCGCUUAACUGGGAGGGUGCGCCGAAAACUGGAAUGCUCGAGCGUGGGAGAGGAAAGCGGAAUUCCUGGUGUAGCGGUGAAAUGCGUAGAUAUCAGGAGGAACACCAGCGGUGUAGACGGCUUUCUGGACCAUUGCUGACGCUAGACACGAAAGCGUGGGUAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS000180092F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000180092F/xrefs?format=yaml
